@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zhif7YqVVF:before {
  content: "\e000";
}
.S722FL:before {
  content: "\e001";
}
.R8VsGmUBRe:before {
  content: "\e002";
}
.mZwwHo3UZMf:before {
  content: "\e003";
}
.F6980JJ:before {
  content: "\e004";
}
.Bk6ZnLp:before {
  content: "\e005";
}
.vJ2dftw:before {
  content: "\e006";
}
.McfxTp:before {
  content: "\e007";
}
.d2Nz0eAQSvS:before {
  content: "\e008";
}
.uL6qSq4f4b:before {
  content: "\e009";
}
.AePVZiu:before {
  content: "\e00a";
}
.XtHXypF:before {
  content: "\e00b";
}
.HhTnInWyU0o:before {
  content: "\e00c";
}
.av9BqElnP:before {
  content: "\e00d";
}
.AAv1MDVQfqK:before {
  content: "\e00e";
}
.Sitqbazg5bo:before {
  content: "\e00f";
}
.MsnFvTpbZ:before {
  content: "\e010";
}
.XIpz3Hdx:before {
  content: "\e011";
}
.acdjIBKjT:before {
  content: "\e012";
}
.XSoSSbpSkWc:before {
  content: "\e013";
}
.Gd1LHp:before {
  content: "\e014";
}
.cS4A4wJ14:before {
  content: "\e015";
}
.aU9V8TV:before {
  content: "\e016";
}
.RofufsIH2:before {
  content: "\e017";
}
.qnsdnUtcFa:before {
  content: "\e018";
}
.RsqkoxPZeQ:before {
  content: "\e019";
}
.XAFnCOiQAVf:before {
  content: "\e01a";
}
.XGtnEj:before {
  content: "\e01b";
}
.WDd3mdYehR:before {
  content: "\e01c";
}
.LqnHoljVnoQ:before {
  content: "\e01d";
}
.PRPVxNtr48Z:before {
  content: "\e01e";
}
.gJkfuOW2aT:before {
  content: "\e01f";
}
.f4ptNm:before {
  content: "\e020";
}
.Pzkxs5:before {
  content: "\e021";
}
.H2raQy8h:before {
  content: "\e022";
}
.EV4uFvV3LIa:before {
  content: "\e023";
}
.iea2L3:before {
  content: "\e024";
}
.SP4881:before {
  content: "\e025";
}
.YQViPPn:before {
  content: "\e026";
}
.mf0PP21ZZ:before {
  content: "\e027";
}
.UgfEaZc:before {
  content: "\e028";
}
.iLx65ciu:before {
  content: "\e029";
}
.VeVEXQhvjMF:before {
  content: "\e02a";
}
.I8hEtx5:before {
  content: "\e02b";
}
.ug27uv037:before {
  content: "\e02c";
}
.fDQBfNmj79:before {
  content: "\e02d";
}
.ogSOn1l3:before {
  content: "\e02e";
}
.vJFZL0c:before {
  content: "\e02f";
}
.w6I96FiTA:before {
  content: "\e030";
}
.Ipjq2MHVl:before {
  content: "\e031";
}
.kmugRV7v3Ep:before {
  content: "\e032";
}
.BqHL5fh1T:before {
  content: "\e033";
}
.UYv6Gv:before {
  content: "\e034";
}
.xbDblNqmvt:before {
  content: "\e035";
}
.JWIJMo:before {
  content: "\e036";
}
.JWMQWZ0p6GU:before {
  content: "\e037";
}
.X1chbZ1p5:before {
  content: "\e038";
}
.WNVt7EnXTI:before {
  content: "\e039";
}
.efD7Qh:before {
  content: "\e03a";
}
.j6Ibz4w:before {
  content: "\e03b";
}
.TYBzdL:before {
  content: "\e03c";
}
.HnUtRtzEO2M:before {
  content: "\e03d";
}
.MA7OA6Lg:before {
  content: "\e03e";
}
.jxyBfto:before {
  content: "\e03f";
}
.XJYi4Ty:before {
  content: "\e040";
}
.p4Lrdu8M:before {
  content: "\e041";
}
.h4Qu0hOU:before {
  content: "\e042";
}
.Q22hepGYnzP:before {
  content: "\e043";
}
.EXhV1qd:before {
  content: "\e044";
}
.d1U1hMV2Kw2:before {
  content: "\e045";
}
.EOZe2TMhkPa:before {
  content: "\e046";
}
.MsT8AK6EBp:before {
  content: "\e047";
}
.zNFKmem:before {
  content: "\e048";
}
.VC8ef2u6c23:before {
  content: "\e049";
}
.Ca5oxLytCt:before {
  content: "\e04a";
}
.f3KUGbQMds:before {
  content: "\e04b";
}
.U9H1D59aUG:before {
  content: "\e04c";
}
.cTiBnmP:before {
  content: "\e04d";
}
.nK3mpk:before {
  content: "\e04e";
}
.xc4hQ8boS:before {
  content: "\e04f";
}
.WgHWR76k:before {
  content: "\e050";
}
.Sday8Gnulv:before {
  content: "\e051";
}
.ioYReg6Lrla:before {
  content: "\e052";
}
.IAbapn:before {
  content: "\e053";
}
.ARSz9YUmGu:before {
  content: "\e054";
}
.FVad5jgA:before {
  content: "\e055";
}
.xd1xQZz5:before {
  content: "\e056";
}
.zlI1wa:before {
  content: "\e057";
}
.MujQFvCa:before {
  content: "\e058";
}
.gjdi8TwbU:before {
  content: "\e059";
}
.Myhlh4:before {
  content: "\e05a";
}
.j40b6DCF:before {
  content: "\e05b";
}
.RS8YwAYJDaU:before {
  content: "\e05c";
}
.cGsNaTdt1D:before {
  content: "\e05d";
}
.wXaIr17HI9i:before {
  content: "\e05e";
}
.GYIr3ndkVV:before {
  content: "\e05f";
}
.bdO7Uo:before {
  content: "\e060";
}
.lIBs2p:before {
  content: "\e061";
}
.Hp5qhZG:before {
  content: "\e062";
}
.qWJ65O8:before {
  content: "\e063";
}
.bkGhb5XvO:before {
  content: "\e064";
}
.CXUoK7tWG:before {
  content: "\e065";
}
.S2TTSU:before {
  content: "\e066";
}
.Ju9xAtM:before {
  content: "\e067";
}
.YRSpyv1m:before {
  content: "\e068";
}
.zehkTh:before {
  content: "\e069";
}
.tdMYEfsSUQ8:before {
  content: "\e06a";
}
.mkMAhGYdHdL:before {
  content: "\e06b";
}
.OefvAeT:before {
  content: "\e06c";
}
.H7gkfG:before {
  content: "\e06d";
}
.ZdT8MFJFjVQ:before {
  content: "\e06e";
}
.dmlE3lLLi:before {
  content: "\e06f";
}
.ncFROeMp:before {
  content: "\e070";
}
.QvT8iAHcpSJ:before {
  content: "\e071";
}
.uItFN0m9Nui:before {
  content: "\e072";
}
.XI24zmheLRl:before {
  content: "\e073";
}
.HPs0ofxkyWE:before {
  content: "\e074";
}
.n8r1brTUd5:before {
  content: "\e075";
}
.i67LwCWd:before {
  content: "\e076";
}
.cpkMkbqa2DQ:before {
  content: "\e077";
}
.TM7YXt9bdc:before {
  content: "\e078";
}
.CsoroW7emu:before {
  content: "\e079";
}
.s7sedDEuI:before {
  content: "\e07a";
}
.oplutPFmX2o:before {
  content: "\e07b";
}
.uoUpMW:before {
  content: "\e07c";
}
.N6XJgW1EPV:before {
  content: "\e07d";
}
.hne0Qo:before {
  content: "\e07e";
}
.qsmJgSF:before {
  content: "\e07f";
}
.o9oiQYK2:before {
  content: "\e080";
}
.woCx3xVuZUQ:before {
  content: "\e081";
}
.vEUroEX:before {
  content: "\e082";
}
.cjBajG:before {
  content: "\e083";
}
.yENDolq:before {
  content: "\e084";
}
.EVsGIn:before {
  content: "\e085";
}
.gfaBuuR2:before {
  content: "\e086";
}
.EkChkRhKLd:before {
  content: "\e087";
}
.Bx3Xduc5:before {
  content: "\e088";
}
.mdKvzzA:before {
  content: "\e089";
}
.R1isCpgQ:before {
  content: "\e08a";
}
.s7HMRaZZRZ:before {
  content: "\e08b";
}
.oEZ1EPkzfNI:before {
  content: "\e08c";
}
.xqlE1C0XQY:before {
  content: "\e08d";
}
.QXtthv15f:before {
  content: "\e08e";
}
.DmGU6LVDcx0:before {
  content: "\e08f";
}
.SII8VSeG:before {
  content: "\e090";
}
.G1Kpi7eXWi:before {
  content: "\e091";
}
.qFKwHZP1qAn:before {
  content: "\e092";
}
.OOd3EuQso:before {
  content: "\e093";
}
.Ry9VyYBU5q:before {
  content: "\e094";
}
.EFjnE9SLqt:before {
  content: "\e095";
}
.i4VEujZ:before {
  content: "\e096";
}
.lhB1RN8u:before {
  content: "\e097";
}
.xzDpE46Wx:before {
  content: "\e098";
}
.Tup0YZibXG:before {
  content: "\e099";
}
.p0Y7QRC:before {
  content: "\e09a";
}
.RIQXT9s:before {
  content: "\e09b";
}
.QkmqeTr:before {
  content: "\e09c";
}
.oxvZZo:before {
  content: "\e09d";
}
.xxVPYn:before {
  content: "\e09e";
}
.CYRGaF1C4:before {
  content: "\e09f";
}
.TbBqK3j4:before {
  content: "\e0a0";
}
.djGcxP:before {
  content: "\e0a1";
}
.iGT1mD9tX:before {
  content: "\e0a2";
}
.gQeVZKOZt8l:before {
  content: "\e0a3";
}
.chhw27p0nF:before {
  content: "\e0a4";
}
.FOCIP5amQe2:before {
  content: "\e0a5";
}
.TyEVnldhII:before {
  content: "\e0a6";
}
.xPiXxTG4:before {
  content: "\e0a7";
}
.n2aKtI4fOQ:before {
  content: "\e0a8";
}
.lOQciOzoxWR:before {
  content: "\e0a9";
}
.phH4zfjcSPa:before {
  content: "\e0aa";
}
.wSVu2nZJiYv:before {
  content: "\e0ab";
}
.v0i788:before {
  content: "\e901";
}
.KrxkU9077:before {
  content: "\e902";
}
.KdRSc9:before {
  content: "\e903";
}
.vuBkRr1Ail:before {
  content: "\e904";
}
.cl1h1JLCt3u:before {
  content: "\e905";
}
.vA8ez8kYC1:before {
  content: "\e906";
}
.I7GumRf:before {
  content: "\e907";
}
.MibvJ4pu:before {
  content: "\e908";
}
.yTcYl15A:before {
  content: "\e909";
}
.im8u3KxW:before {
  content: "\e90a";
}
.wpxeoKD5:before {
  content: "\e90b";
}
.ipf8bLg:before {
  content: "\e90c";
}
.ICn32CeYq:before {
  content: "\e90d";
}
.baPKy1X:before {
  content: "\e90e";
}
.ZQCoIs:before {
  content: "\e90f";
}
.OM6iUxWK4P:before {
  content: "\e910";
}
.SWrgHF:before {
  content: "\e911";
}
.xRMUFzUA6E3:before {
  content: "\e912";
}
.OnGdWUu:before {
  content: "\e913";
}
.q0x9CCRqEB:before {
  content: "\e914";
}
.UmoPkMP4H:before {
  content: "\e915";
}
.SedR0Tx:before {
  content: "\e916";
}
.w2Az1mNQO:before {
  content: "\e917";
}
.prvieg9:before {
  content: "\e918";
}
.awoPZl0C:before {
  content: "\e919";
}
.b6DRAlsZ:before {
  content: "\e91a";
}
.XGGANx4:before {
  content: "\e91b";
}
.CrSq1hfXj:before {
  content: "\e91c";
}
.P4DMqQbbHdl:before {
  content: "\e91d";
}
.fdw4Gb6wH:before {
  content: "\e91e";
}
.OfngFmihXXg:before {
  content: "\e91f";
}
.gIqwbrH:before {
  content: "\e920";
}
.v4z4ldqxk:before {
  content: "\e921";
}
.EjSd34BtwEG:before {
  content: "\e922";
}
.myijeeDJ:before {
  content: "\e923";
}
.swdtLw:before {
  content: "\e924";
}
.lono10:before {
  content: "\e925";
}
.sja5lIszJwg:before {
  content: "\e926";
}
.IMQIgO1V:before {
  content: "\e927";
}
.MJhXhKB:before {
  content: "\e928";
}
.LDaftR:before {
  content: "\e929";
}
.VUQE7LyrCyh:before {
  content: "\e92a";
}
.u8rKbJuqI:before {
  content: "\e92b";
}
.fOHaSSJsN:before {
  content: "\e92c";
}
.QNTfE4TAl:before {
  content: "\e92d";
}
.bm1Q9jnoafs:before {
  content: "\e92e";
}
.EO9SyyN:before {
  content: "\e92f";
}
.nLvdfqfGXI7:before {
  content: "\e930";
}
.B6RCpHRHI:before {
  content: "\e931";
}
.K9KHZlxv:before {
  content: "\e932";
}
.AYZP7qiYAa3:before {
  content: "\e933";
}
.gCLnb8Uc:before {
  content: "\e934";
}
.AtQKm4xH:before {
  content: "\e935";
}
.N8ibPyT:before {
  content: "\e936";
}
.se35bMsLFB:before {
  content: "\e937";
}
.L8kQn2a2ZM:before {
  content: "\e938";
}
.Fs3K1nyNbe:before {
  content: "\e939";
}
.fja83I:before {
  content: "\e93a";
}
.lGTBbCIxiEz:before {
  content: "\e93b";
}
.MU28CEf:before {
  content: "\e93c";
}
.QMUdRg7C6:before {
  content: "\e93d";
}
.yUVFIXL:before {
  content: "\e93e";
}
.ZVGLaKyFYw:before {
  content: "\e93f";
}
.rPvyUuit:before {
  content: "\e940";
}
.xb0s4tH9qbQ:before {
  content: "\e941";
}
.BW81UYh:before {
  content: "\e942";
}
.dvbUMI:before {
  content: "\e943";
}
.zH6mU3m:before {
  content: "\e944";
}
.jnXFtehKu5h:before {
  content: "\e945";
}
.lIVLeam2au:before {
  content: "\e946";
}
.BQB9FnCap:before {
  content: "\e947";
}
.xMGgZybXMW:before {
  content: "\e948";
}
.HAk1eAI:before {
  content: "\e949";
}
.ut6ESue:before {
  content: "\e94a";
}
.RfrgEBG:before {
  content: "\e94b";
}
.o3dI3Xm:before {
  content: "\e94c";
}
.rnYhPgJ:before {
  content: "\e94d";
}
.Hda4qslqwtl:before {
  content: "\e94e";
}
.ad8XaIt:before {
  content: "\e94f";
}
.pd4rrU:before {
  content: "\e950";
}
.SUR99bwVa6M:before {
  content: "\e951";
}
.nmRSeaa8Jjn:before {
  content: "\e952";
}
.QpzsFh:before {
  content: "\e953";
}
.Ij4j7kc:before {
  content: "\e954";
}
.jXCjc0:before {
  content: "\e955";
}
.gYuhzh:before {
  content: "\e956";
}
.e6FTaeen:before {
  content: "\e957";
}
.yaVVbe3yO:before {
  content: "\e958";
}
.mF1qOba4kIf:before {
  content: "\e959";
}
.uV9zIA:before {
  content: "\e95a";
}
.hei9zwgorTK:before {
  content: "\e95b";
}
.IHG4d7rns:before {
  content: "\e95c";
}
.y5ncWfO:before {
  content: "\e95d";
}
.JAHjngzdC:before {
  content: "\e95e";
}
.jJWJNCux:before {
  content: "\e95f";
}
.JeLmJGobJFa:before {
  content: "\e960";
}
.dzJfgLz:before {
  content: "\e961";
}
.Q5PMZjhIvcb:before {
  content: "\e962";
}
.WRJj7j2ZoiJ:before {
  content: "\e963";
}
.FWNWxw:before {
  content: "\e964";
}
.up5UkNB:before {
  content: "\e965";
}
.znumfPnlhe:before {
  content: "\e966";
}
.ZwckhB:before {
  content: "\e967";
}
.MAsTesKgam:before {
  content: "\e968";
}
.XvC5D26PPGf:before {
  content: "\e969";
}
.v4H48mQTO82:before {
  content: "\e96a";
}
.oscBvCjzw1:before {
  content: "\e96b";
}
.oWEe5Z:before {
  content: "\e96c";
}
.BHGbmkt:before {
  content: "\e96d";
}
.iUr2iuYLGS:before {
  content: "\e96e";
}
.Jlojt53aXBg:before {
  content: "\e96f";
}
.JEaqUny:before {
  content: "\e970";
}
.w7QU4x:before {
  content: "\e971";
}
.jkb20YUMhc:before {
  content: "\e972";
}
.jUIoNpbs5kL:before {
  content: "\e973";
}
.PcP7xKmI:before {
  content: "\e974";
}
.L8olS8FHQd:before {
  content: "\e975";
}
.ddKfbbT3S:before {
  content: "\e976";
}
.F6qEIyyt:before {
  content: "\e977";
}
.eA0nyKtnk1o:before {
  content: "\e978";
}
.rrTRVXXPdCn:before {
  content: "\e979";
}
.UMV7R2:before {
  content: "\e97a";
}
.axbeh58d:before {
  content: "\e97b";
}
.pwBQDNFg8m:before {
  content: "\e97c";
}
.KnXPdehMP:before {
  content: "\e97d";
}
.avN9GC:before {
  content: "\e97e";
}
.ookA9Neci:before {
  content: "\e97f";
}
